.banner-megmen .elementor-cta--skin-cover .elementor-cta__content {
    min-height: auto!important;
}

.elementor-60126 .banner-megmen.elementor-element.elementor-element-36f256cb .elementor-content-item.elementor-cta__title {
    margin-bottom: 0px;
}

.elementor-60126 .banner-megmen.elementor-element.elementor-element-4abc76fb .elementor-content-item.elementor-cta__title {
    margin-bottom: 0px;
}

@media (max-width: 1790px) and (min-width:1299px) {
  .elementor-323 .elementor-element.elementor-element-287d231 .main-navigation ul.menu > li.menu-item > a {
    font-size: 14px;
    letter-spacing: -0.2px;
    text-transform: none;
}
.elementor-323 .elementor-element.elementor-element-300bba1 .hfe-site-logo .hfe-site-logo-container img {
    width: 140px;
}
.elementor-323 .elementor-element.elementor-element-446f3af {
        width: 12%;
    }
        .elementor-323 .elementor-element.elementor-element-3d53572 {
        width: 69%;
    }
        .elementor-323 .elementor-element.elementor-element-f3a58be {
        width: 19%;
    }
.elementor-top-section .header-right-col .elementor-button {
        padding: 10px 15px;
}

.elementor-top-section .header-right-col .elementor-button-default {
        margin-left: 20px;
}
}

@media (max-width: 1450px) and (min-width:1299px) {
      .elementor-323 .elementor-element.elementor-element-287d231 .main-navigation ul.menu > li.menu-item > a {
    font-size: 12px;
    letter-spacing: -0.3px;
    text-transform: none;
}
.header-group-action .site-header-account a i, .header-group-action .site-header-cart .cart-contents:before, .site-header-search > a i {
    font-size: 18px;
    color: var(--accent);
}
.elementor-header-group-wrapper .header-group-action > div {
    margin: 0 4px;
}
.elementor-header-group-wrapper .header-group-action > div {
    margin: 0 4px;
}
.elementor-header-group-wrapper .header-group-action > div {
    margin: 0 4px;
}
}

@media (max-width: 1024px) {
    .site-header-search, .site-header-account {
        display: block;
    }
}

@media (min-width: 881px) and (max-width: 1300px) {
    .elementor .elementor-hidden-tablet {
        display: none;
    }
}

@media (max-width: 1300px) {
    .elementor-323 .elementor-element.elementor-element-3899216 {
        padding: 30px 30px 30px 30px;
    }
        .elementor-section .elementor-container {
        flex-wrap: wrap;
    }
        .elementor-323 .elementor-element.elementor-element-446f3af.elementor-column > .elementor-widget-wrap {
        justify-content: space-between;
    }
        .elementor .elementor-hidden-tablet_extra {
        display: block;
    }
    .elementor-top-section .header-right-col .elementor-button-default {
        display: none;
}
}

@media (max-width: 500px) {
.header-group-action .site-header-account a i, .header-group-action .site-header-cart .cart-contents:before, .site-header-search > a i {
    font-size: 18px;
    color: var(--accent);
}
.elementor-header-group-wrapper .header-group-action > div {
    margin: 0 4px;
}
.elementor-header-group-wrapper .header-group-action > div {
    margin: 0 4px;
}
.elementor-header-group-wrapper .header-group-action > div {
    margin: 0 4px;
}
.elementor-323 .elementor-element.elementor-element-266d0c1 .hfe-site-logo .hfe-site-logo-container img {
    width: 140px;
}
    .elementor-323 .elementor-element.elementor-element-f3a58be {
        width: 20%;
    }
        .elementor-323 .elementor-element.elementor-element-3d53572 {
        width: 70%;
    }
    .elementor-323 .elementor-element.elementor-element-446f3af {
        width: 10%;
    }
}

/*@media (max-width: 576px) {*/
.h-r3 .elementor-widget-printec_animated-headline{
        max-width: 100%!important;
        width: 100%!important;
    }
/*}*/
